> ## Documentation Index
> Fetch the complete documentation index at: https://docs.telzino.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List SMS Numbers

> List the hosted SMS numbers of an organization

Partner, reseller and organization API keys can all call this, within the organizations they can reach.

## Path Parameters

**organization\_id** `string` *required*

The organization's UUID

```bash cURL theme={null}
curl "https://api.telzino.com/v1/organizations/234cd323-…/sms-numbers" \
  -H "Authorization: Bearer YOUR_ACCESS_TOKEN"
```

```json 200 theme={null}
{
  "data": [
    {
      "phone_number": "+13234137301",
      "organization_id": "234cd323-…",
      "created_at": "2026-11-05T00:00:00.000Z"
    }
  ]
}
```

| Code | Meaning |
| - | - |
| `200` | The organization's numbers |
| `404` | Organization not found |


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.